Subject: [AAA-WG]: Issue 147: NASREQ Loose ends

From: Pat Calhoun <[email-masked]>
Date: Mon, 27 Aug 2001 15:25:04 -0700

Issue 147: CHAP Algorithm missing 
Submitter name: Pat Calhoun 
Submitter email address: [email-masked] 
Date first submitted: 2001-08-27 
Reference: 
Document: NASREQ-07 
Comment type: T 
Priority: S 
Section: 2.1.6, 7.2.5.4, 7.2.5.5, 7.2.5.6, 7.2.5.7
Rationale/Explanation of issue: 

The NASREQ specification requires the following changes:

- Replace TBD for IPv6 RADIUS attribute numbers to the values found
  in RFC 3162.
- Remove AES as a possible key type in section 2.1.6
- Change WEP2 to WEP-128 as a possible key type in section 2.1.6
- Include a reference to WEP.